FEDORA-EPEL-2015-3506bb6e11 created by smani 6 years ago for Fedora EPEL 6
stable

Initial build for EL6.

This update has been submitted for testing by smani.

6 years ago

This update has been pushed to testing.

5 years ago
User Icon avij commented & provided feedback 5 years ago
karma

tesseract requires liblept.so.4, which is not available. tesseract-devel requires pkgconfig(lept), which is not available.

User Icon smani commented & provided feedback 5 years ago

Hmm, but liblept.so.4 is provided by leptonica-1.72-2.el6 which was pushed to stable just yesterday: FEDORA-EPEL-2015-6424277992

Perhaps you have a conflict with some other repo?

User Icon avij commented & provided feedback 5 years ago

Perhaps the mirror I'm using has not synced yet. I'll recheck tomorrow.

User Icon avij commented & provided feedback 5 years ago
karma

Right, the dependencies are there now. Sorry for the false alarm.

User Icon smani commented & provided feedback 5 years ago

Ok cool thanks for confirming.

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been submitted for stable by smani.

5 years ago

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1268479 Please build latest tesseract for EPEL 6 and 7
0
0

Automated Test Results